SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001693: proxy.pac - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001693Endian FirewallProxy HTTPpublic2009-03-19 06:582009-10-27 12:00
Reporterkingkong99 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.2-rc4 
Summary0001693: proxy.pac
DescriptionFound error in /var/log/httpd/error_log when use IE autodetect setting
[error] (8)Exec format error: exec of /home/httpd/html/proxy.pa failed
[error] [client 192.168.1.100] Premature end of script headers: /home/httpd/html/proxy.pa

How to fix
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-19 06:58 kingkong99 New Issue
2009-03-19 06:58 kingkong99 Assigned To => simon-endian
2009-03-24 09:31 ra-endian Status new => resolved
2009-03-24 09:31 ra-endian Fixed in Version => 2.2-rc4
2009-03-24 09:31 ra-endian Resolution open => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker